Subject: Re: ag/sequencer-reduce-rewriting-todo, was Re: What's cooking in git.git (Feb 2019, #04; Sun, 24)

From: Junio C Hamano <[email-masked]>
Date: Fri, 01 Mar 2019 11:54:11 +0900

Alban Gruin <[email-masked]> writes:

>>  Was still being worked on, but seems to have stalled.
>>  cf. <[email-masked]>
>>  cf. <[email-masked]>
>
> I’m still working on this.  I sent a v7 shortly after the release of v2.21.0-
> rc0, and I almost finished the v8.

Thanks for an update.  Perhaps then I should wait for v8 and instead
spend our cycles on other topics until then.

Thanks.

[jch: I am still mostly offline til the next week, but I had a
chance to sit in front of my mailbox long enough, so...]